
Redmine - Feature #16666

Print issue

2014-04-14 15:39 - Felix Muster

Status: Closed Start date:  

Priority: Normal Due date: 2014-04-28

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: No feedback   

Description

Hello,

It is possible to export an issue to pdf or subscribe it as a feed.

But it would be nice to implement a feature that allows to directly push the issue to the standard-printer.

It would be also nice if we could push attached documents like pdf or txt files to the printed issue too.

Thank you

(Don't know why this issue was deleted?!)

History

#1 - 2014-04-14 22:46 - Jan Niggemann (redmine.org team member)

- Due date set to 2014-04-28

- Status changed from New to Needs feedback

Every browser I know of has a "print" option that fulfills the usecase described.

Please elaborate on what you think redmine should be doing.

#2 - 2014-05-18 01:01 - Jan Niggemann (redmine.org team member)

- Status changed from Needs feedback to Closed

- Resolution set to No feedback
